#statBox {
	width:605px;
}
#statColLeft {
	float:left;
	width:290px;
	margin:0px 25px 35px 0px;
}
#statColRight {
	margin:0px 0px 0px 315px;
}
#statGraph {
	width:100%;
}
.statImg {
}
#statSubTitle {
	font-size:10px;
	color:#696969;
	margin:0px 0px 0px 0px;
	height:35px;
}
#statTable, #statTableDomDet {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:14px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#3D6083;
	text-decoration:none;
	text-align:left;

	border-collapse:collapse;
	border-spacing:0px;
	border:0px solid transparent;
}
#statTable th, #statTable tr, #statTable td {
	padding:2px 5px 2px 5px;
	_padding:1px 5px 3px 5px;
}
#statTdPr td {
	padding:0px;
}
#statTdPr {
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#statTable th {
	border-bottom:1px solid #CCCCCC;
	background-image:none;
}
#statTrHi {
	background-color:#EEEEEE;
}
#statTrLo {
}
.statTdText {
}
.statTdDate {
	text-align:left;
}
.statTdNumber {
	text-align:right;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
.statTdPercent {
	text-align:right;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
.statTdComment {
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
}
.statTdEnd {
	border-top:1px solid #CCCCCC;
}
#statFarben {
	width:8px;
	_width:10px;
	_font-size:7px;
	height:8px;
	margin:0px 0px 0px 0px;
	_margin:2px 0px 0px 0px;
	padding:0px;
	border:1px solid #3D6083;
}
#statInfoBox {
	color:#317F12;
	border:1px solid #317F12;
	background-color:#F1FFEC;
	padding:7px;
	margin:30px 0px 15px 0px;
}
#statInfoText {
	background-image:url(img/infoIcon.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding:0px 0px 0px 17px;
}